img {
	width: auto;
	height: auto;
	/* max-width: 100%; */
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
ul {
	margin:0;
	padding:0;
}
html, body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#838383;
    height: 100%;
}
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom:-38px;
}
.borderAll {
	border:1px solid #ddd;
}
.borderTopzero {
	border-top:0;
}
.borderBottomzero {
	border-bottom:0;
}
.paddLeftZero {
	padding-left:0;
}
.paddrightZero {
	padding-right:0;
}
.paddingAll0 {
	padding:0;
}
.paddingLeftRight8TopBottom4{
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.paddLeftRight15 {
	padding-left:15px;
	padding-right:15px;
}
.paddLeftRight10 {
	padding-left:10px;
	padding-right:10px;
}

.paddLeftRightBottom10TopZero {
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
	padding-top: 0px;
}

.paddLeftRightZero {
	padding-left:0;
	padding-right:0;
}
.paddTopBottomZero {
	padding-top:0;
	padding-bottom:0;
}
.paddingAll15 {
	padding:15px;
}
.paddingAll5 {
	padding:5px;
}
.paddingLeft2Right2Top1Bottom1{
	padding-left: 2px; 
	padding-right: 2px; 
	padding-top: 1px; 
	padding-bottom: 1px;
}

.paddingLeft5Right5Top5Bottom3{
	padding-left: 5px; 
	padding-right: 5px; 
	padding-top: 5px; 
	padding-bottom: 3px;
}
.autoCompleteWidth{
	width: 100%;
}
.marginTop10Bottom10{
	margin-top: 10px; 
	margin-bottom: 10px;
}

.marginTop5{
	margin-top: 5px; 
}

.noQuestionSelected{
	color: red;
	padding-bottom: 15px;
}

.legendClass {
	background:#fff;
	display:inline-block;
	position:relative;
	left:20px;
	top:-20px;
	color:#838383;
	padding:0 10px;
	margin-bottom:-20px;
}

/* footer */
#footer {
	border-top:#717171 1px solid;
	height: 38px;
	margin-bottom:-38px;
	margin-top:50px;
}
#footer span {
	color:#707070;
	height: 38px;
	line-height:38px;
}

/* header */
#header {
	background:url(../images/header.png) repeat-x left top;
	width:100%;
	height:75px;
}

.welcomeCol {
	padding-top:16px;
}
.welcomeCol span {
	/* color:#0a446c; */
	color:#fff;
}
.welcomeCol span span {
	text-transform:uppercase;
	height:30px;
	line-height:30px;
	border-right:#0d5f96 1px solid;
	padding-right:15px;
	margin-right:15px;
}
.welcomeCol span strong {
	/* color:#0a446c; */
	color:#fff;
}

.welcomeCol a {
  color: #fff;
}

.welcomeCol a:hover {
    color: #8ebc00;
}

.btn-rsk{
	background: #4D98B8;
	color:#fff;
}
/* topbar */
.topbar {
	/* background:url(../images/topbar.png) repeat-x left top; */
	height:46px;
	padding-top:6px;
}
.topbar .btn-default, .topbar .btn-default span {
	background:#09446c;
	color:#fff;
}

/* tabnav */
.outerTabnav {
	margin-top:20px;
}
.outerTabnav .nav {
	background:#e7e6e6;
	padding-left:30px;
	height:36px;
}
.outerTabnav .nav-tabs > li {
	height:35px;
	margin-bottom:0;
}
.outerTabnav .nav-tabs > li > a {
	height:35px;
	border-radius:0;
	padding:7px 15px;
	color:#878787;
}
.outerTabnav .nav-tabs > li > .active {
	border:1px solid #ddd;
	color:#878787;
}

/* generalResult */
.rowCol {
	border-bottom:1px solid #ddd;
	height:40px;
	line-height:40px;
}
/* .rowCol:nth-child(6) {
	border-bottom:none;
} */
.general, .result {
	margin-top:10px;
}
.general .rowCol {
	height:57px;
	line-height:57px;
}
.result .rowCol:nth-child(6) {
	border-bottom:1px solid #ddd;
}
.result .rowCol:nth-child(7) {
	border-bottom:1px solid #ddd;
}

/* question */
.question {
	margin-top:20px;
}
.question label {
/* 	background:url(../images/ic_info.png) no-repeat right 3px; */
	font-weight:normal;
	padding-right:26px;
	margin-top: 10px;
	/* margin-bottom:0; */
}
.question label a {
	margin-left: 6px;
	/* float:right; */
	margin-bottom:14px;
}
.commonDiv {
	margin-top:-15px;
	padding-top:15px;
}
.forGap{
padding-top:50px;
}
#middleContent{
	margin:auto;
}

.spacing5{
 margin-left:5px;
 margin-right:5px;
}

.width49{
 width:49%!important; 
}

.width47{
 width:47%!important; 
}

.width45{
 width:45%; 
}

.width32{
 width:32%!important;  
}

.width66{
 width:66%!important;  
}

.selectedSilBackground{
 background-color: #C0C0C0;
}

.isSelectedSilBackground{
 background-color: #c1d8c5;
}

.loading {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.80;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    text-align: center;
    z-index: 999999;
    vertical-align: middle;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}


.loading p {
        position: relative;
        top: 40%;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        user-select: none;
    } 

.mygrid table   { 
	border-collapse: collapse ;
	font-family: Arial;
	/* background-color: #CDD9D9; */
	
}

.mygrid table tbody tr { 
	border-bottom: 1px solid lightgray 
}
.mygrid .k-grid-header .k-header{
     font-family: Arial;
     font-weight:bold;
     color: black;
}

.asterisk_input:after {
    color: #e32;
    content: ' *';
    /* display:inline; */
}

.selctwdth{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	height: auto !important;
	width: 99%;
}
.selectBackground option:not(:checked) { 
    background-color: #eeeeff;
   /*  color:#000; */
} 

.k-i-x:hover {
	background-color: #8ebc00 !important;
	}
	.utilField .control-label {
	padding-top:7px;
	}